@echo off

set runpath=%~dp0
set toolpath=C:\TestSignTools\tools\x64\
rem set toolpath=C:\TestSignTools\tools\x86\
set driverpath=%runpath%

cd %driverpath%

@echo on

rem %toolpath%CyDIFxMltr.exe /i CyKbfltr.inf 4
%runpath%CyDIFxMfltr.exe /i CyMfltr.inf 4

pause



